@charset "utf-8";

#c82 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c198 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c89 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c89 h3,
#c89 div {
	text-align: left;
}
#c200 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c200 h2,
#c200 div {
	text-align: center;
}
#c219 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c219 h3,
#c219 div {
	text-align: center;
}
#c218 {
	clear: both;
	background-color: #622d18;
	margin: 50px 0 0 0;
	padding:    ;
}
#c218 h2,
#c218 div {
	text-align: left;
}
#c201 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c201 h2,
#c201 div {
	text-align: left;
}
#c203 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c220 {
	clear: both;
	background-color: #622d18;
	margin: 0 0 0 0;
	padding:    ;
}
#c220 h2,
#c220 div {
	text-align: left;
}
#c221 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c221 a.itext, #c221 img, #c221 video {
	width: 600px;
	height: 400px;
}
#c221 h3,
#c221 div {
	text-align: left;
}
#c238 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c238 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c238 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c239 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c239 h3,
#c239 div {
	text-align: left;
}
#c240 {
	clear: both;
	background-color: #622d18;
	margin: 0 0 0 0;
	padding:    ;
}
#c240 h2,
#c240 div {
	text-align: left;
}
#c225 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c225 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c225 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c245 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c245 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c245 ul li { margin-right: px; }
#c245 ul li:last-child { margin-right: 0; }
#c245 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c241 {
	clear: both;
	background-color: #622d18;
	margin: 0 0 0 0;
	padding:    ;
}
#c241 h2,
#c241 div {
	text-align: left;
}
#c226 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c226 h3,
#c226 div {
	text-align: left;
}
#c228 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c228 h3,
#c228 div {
	text-align: left;
}
#c202 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c202 a.itext, #c202 img, #c202 video {
	width: 768px;
	height: 511px;
}
#c202 h3,
#c202 div {
	text-align: center;
}
#c230 {
	clear: both;
	background-color: #622d18;
	margin: 0 0 0 0;
	padding:    ;
}
#c230 h2,
#c230 div {
	text-align: left;
}
#c229 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c229 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c229 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c227 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c227 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c227 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c233 {
	clear: both;
	background-color: #622d18;
	margin: 50px 0 0 0;
	padding:    ;
}
#c233 h2,
#c233 div {
	text-align: center;
}
#c243 {
	clear: both;
	margin:    ;
	padding:    ;
	width: fit-content;
}
#c243 h2,
#c243 div {
	text-align: left;
}
#c244 {
	clear: both;
	margin: 50px 0 0 0;
	padding:    ;
}
#c244 h3,
#c244 div {
	text-align: center;
}
#c235 {
	clear: both;
	margin: 80px 0 30px 0;
	padding:    ;
}
#c235 h2,
#c235 div {
	text-align: center;
}
#c242 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c242 h3,
#c242 div {
	text-align: center;
}
#c236 {
	clear: both;
	background-color: #622d18;
	margin: 100px 0 0 0;
	padding:    ;
}
#c236 h2,
#c236 div {
	text-align: left;
}
#c237 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c237 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c237 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c222 {
	clear: both;
	background-color: #622d18;
	margin: 50px 0 0 0;
	padding:    ;
}
#c222 h2,
#c222 div {
	text-align: left;
}
#c223 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c223 a.itext, #c223 img, #c223 video {
	width: 600px;
	height: 400px;
}
#c223 h3,
#c223 div {
	text-align: left;
}
#c217 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c217 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c217 ul li { margin-right: px; }
#c217 ul li:last-child { margin-right: 0; }
#c217 > ul li:nth-of-type(1) img {
	width: 1800px;
}
#c114 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c216 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c216 a.itext, #c216 img, #c216 video {
	width: 640px;
	height: 426px;
}
#c216 h3,
#c216 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c82 {
}
#c198 {
}
#c89 {
}
#c200 {
}
#c219 {
}
#c218 {
}
#c201 {
	width: auto;
	max-width: fit-content;
}
#c203 {
}
#c220 {
}
#c221 {
}
#c238 {
}
#c238 {
}
#c239 {
}
#c240 {
}
#c225 {
}
#c225 {
}
#c245 {
}
#c241 {
}
#c226 {
}
#c228 {
}
#c202 {
	width: auto;
	max-width: fit-content;
}
#c230 {
}
#c229 {
}
#c229 {
}
#c227 {
}
#c227 {
}
#c233 {
}
#c243 {
	width: auto;
	max-width: fit-content;
}
#c244 {
}
#c235 {
}
#c242 {
}
#c236 {
}
#c237 {
}
#c237 {
}
#c222 {
}
#c223 {
}
#c217 {
}
#c114 {
}
#c216 {
}
}
@media screen and (max-width: 640px) {
#c82 {
}
#c198 {
}
#c89 {
}
#c200 {
}
#c219 {
}
#c218 {
}
#c201 {
	width: 100%;
}
#c203 {
}
#c220 {
}
#c221 {
}
#c238 {
}
#c238 {
}
#c239 {
}
#c240 {
}
#c225 {
}
#c225 {
}
#c245 {
}
#c241 {
}
#c226 {
}
#c228 {
}
#c202 {
	width: 100%;
}
#c230 {
}
#c229 {
}
#c229 {
}
#c227 {
}
#c227 {
}
#c233 {
}
#c243 {
	width: 100%;
}
#c244 {
}
#c235 {
}
#c242 {
}
#c236 {
}
#c237 {
}
#c237 {
}
#c222 {
}
#c223 {
}
#c217 {
}
#c114 {
}
#c216 {
}
}
